.main {
    width: 90vw;
    height: 80vh;
    background: white
}


.header {
    display: flex;
    width: 90vw;
    height: 20vh;
    margin-top: 2vh;
    text-align: center;
    background-color: white;
}

.header h1 {
    text-align: center;
    margin-left: 30vw;
    font-size: 3em;
    font-weight: bolder;
    color: #05668d;
}

.header img {
    height: 100%;
    width: auto;
    margin-left: 15vw;
}

.data {
    width: 100%;
    display: flex;
}

.data_merchant, .worker {
    width: 100%;
    display: flex;
    margin-top: 10vh;
}

.data_merchant h1{
    font-size: 5em;
    font-weight: bolder;
    margin-left: 30vw !important;
    color: #05668d;
}

.companyInfo {
    display: block;
    width: 100%;
    margin-top: 5vh;
}

.companyInfo h1{
    margin-left: 30vw;
    color: #05668d;
}

.companyInfo .info, .workerInfo .info{
    margin-left: 5vw;
    display: block;
}

.info .chunk {
    margin-top: 5vh;
    font-size: larger;
}

.sub_data {
    font-size: x-large;
    padding-top: 2%;
    margin-left: 5vw;
    width: 25vw;
}

.sub_data-2 {
    font-size: x-large;
    padding-top: 2%;
    margin-left: 40vw;
    width: fit-content;
}

.disable {
    width: 10em;
    height: 3em;
    border-style: none;
    float: right;
    margin-right: 2%;
    background-color: #00a896;
    border-radius: 5px;
    color: white;
}

.disable:hover {
    color: #00a896;
    background-color: white;
    border-color: #00a896;
    border-bottom: solid;
 }